<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="labelX1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABlVJREFUWEfNlnlM
        k2ccx9kcSxVBw2RE57VB1UWJCsviMY5tKvMCEzM1I8vc2IwcJfMCdQxFPMiYYhEd96F0KiBYSun59uRs
        aRELWETo9b5vL8rRAsWpPHvq1D+WzFHpzJp88+ub93l+v8/zfY73cXNzc3sD6n/788zIyAirrKyMp9Nr
        0xkMegadRku8QaFs37Nnz7z/knp6Tk7OflpNjZRCoTwqKCoCv+XlgSu5uSAHxuKSUkClUntZLNY5Eok0
        36Uga9as8b9dXU2j1tQAck4uyKdQbGyRyCq9qxiRdXaOiCUSG6WqauTXS9lPrlEogIdwu65evbrRJRAh
        ISHEOjq97dbt2yDn+g20Ta3RWB8/Mf4BwNCjiYmRx1AwWscmJiwaywB+ncFEL+fnP+FwONai/PztU4WY
        WVFRwabVMUBpHbOjd9iqMI2NPzCP2rUDdrvROv6wH8oyZB83D9jHMfPYuMpgf6hkye90FFwrG+Ow2Xhc
        XFzAK0Okp6cnCEUiUEpntCv6LeK+YatEM2xtQ222Lr1tpMc8OtZnGhlVm0bGeuGzEr5r7xkYlHYPDjXW
        tEiaq+CUVZaX34QAbzsN4eXl5U2jUruqmCwTv0dV29k/wOzqt3C7LYOC3sGhBvWQtVk3bJWqBoclDwaH
        xMp+C++uycyUG4w0CW6sEqP6CgqT1c5kMMajo6PXOw0QHx+/FUEQUM4XCFsN5uttBnN5u8Fc2W6yVHea
        LNR7ZgtNYeqvlhlM5a248YZUb6Q0Y8ZrDTp9iVCHFQq0eF55s/Qmi4s8vkQmn3L6bMnKzExGBMKJ2xLZ
        7zKjOU+mN+bLDOYCucFcKMMNxU2YMUesxclCDZrliHwt6tBFnhbNhLqAaHXnqQolmcZFsLKyawwIQHDK
        hdLS4lwGlztap+jMlmDGCy1QjijRGy806PBfOCpNKqLRnXwRNdhJBIqj0qU65PhP61Km1SC89qrKyjuw
        uJdzACUlBXQ2e5iu6DwHrT31XHDkqTw1loSo0SP/puouZRKVi0jgqamAxWc7BUDOzDzH4nIfVje3pjXj
        xsPNev0Rh+pR/CBPhcZCm18qPorHVMjvJNRyuB2lpaVCWHymUwCxsbFRXC4XlCN8skiH/dCI4vsdEmqx
        aI4G/ebfhKjxr68KRAkchDd4PiMjy+mtOGfOHCK0zsDk80W0jntR9RgGZYji9Wl289S6nS+VDt9J71Ht
        KKutuwRPxCeRkZE7nBr9s8ZvnkxJyRQIBaC2vjGF/UC1RajBIvlqdBui0m35Jwl0+GYBZthYxEa+4vAE
        uuKiIjHM5/MqAG6enp7E4uLi+y1SKcaQyr9n9GqCeVo8FK7yMIf4Ov1fUumfPrPhOyZqXFcmFm+msVhs
        KrXaGhwcvOmVij/vFBYWthV+2QZa29qwlu7uQ9UKxTpan24lR4WuZmnwIB6OBzHUWGCtCl1V06MOvCUS
        7eEIBEJJSwuA8GhoaOg2mGvhVCDc165du+PK5ct99Q0NQKFUcuTdPYclfZoI3v2+UFZnZ0hDT0+4+I4i
        ukHSWiISi4fgfWEMQhvEYjHYu/db2/IVAX2zZs36cioQ02bMmBEYGxNTUlhYaBMIBKCxqckqlcs1UplM
        1djYZObz+QB+OR+fPX2avXjx4oigoI+jd+3aPXokMQn8lPwzCAwMshEIHrunAuHoO3MmgbA+PDz8OLz1
        lCcnJ9enpKQ0JSYm1kZFRaX7+/s77J7zrEjAvHnvGSIid4Ds7Mvg7Nl0EBj0EYQgTBnCkd9xafWA8oZ6
        59kx+9bfRkeYPXt27Ad+/vZtEREQ4gqEOAeCIISHx9SdmKyT0729fUh+EGLzlq3gIjkLpJ0+A6cDOvEa
        IQg+Pj4khxObwr8AGRnnwYkTqWDlqtUuWROTdYLg4+tL8vMn2jds3ATOwKk4euw4CAhY+XohfH3nkvyJ
        S+2fb9gIUqALBw4eAsuXr3DZwpyMG4S5c+eSiEuX2UPDPgVJR4+B2Lh4sGzZcpu7u7tLdsckIeaTiMQl
        9uDgEPDjgUNg374YsGTJ0lG4RXdNJoEr2jx1ws+PaF+3/hMQT0qAEPuhEx92weTTXVFgMjkIvnBhLn7f
        D0IEg73fRYOQsM9OwI7TJtPZVW3gFvWNW7Bw0d0FCxalwaSerkrsTB532PhdqBe35j8Bdl0q+YP4GQ8A
        AAAASUVORK5CYII=
</value>
  </data>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>